* Table 4
* complete: AM 07/30/19
* needs: table4.dta
cap ssc install boottest

use table4, clear

set seed 100


*(col 1) Average fall of 9.4% in management score over this period
reg dq if year==2017,cluster(firm)
boottest _cons, robust cluster(firm)

*(col 2) Fall entirely in experimental plants
reg dq experimental if year==2017,cluster(firm)
boottest experimental, robust cluster(firm)
boottest _cons, robust cluster(firm)

*(col 3) Nothing in treatment overall
reg dq treatment if year==2017,cluster(firm)
boottest treatment, robust cluster(firm)
boottest _cons, robust cluster(firm)

*(col 4) Another factor driving change is how common the practice was initially
reg dq freq if year==2017,cluster(firm)
boottest freq, robust cluster(firm)
boottest _cons, robust cluster(firm)

*(col 5) All together without new plant manager variables

reg dq experimental treatment  freq if year==2017,cluster(firm)
boottest experimental, robust cluster(firm)
boottest treatment, robust cluster(firm)
boottest freq, robust cluster(firm)
boottest _cons, robust cluster(firm)

*(col 6) Adding 2011 management levels (makes no difference) and removing pm vars
reg dq experim  treatment freq  l6.management  if year==2017,cluster(firm)
boottest experim, robust cluster(firm)
boottest treatment, robust cluster(firm)
boottest  freq, robust cluster(firm)
boottest l6.management, robust cluster(firm)
boottest _cons, robust cluster(firm)





