* Table 2
* complete: AM 07/30/19
* needs: table2.dta

***** Table 2 ************
use table2,clear


** Table 2: Col 1
reg management treatment2011 treatment2017 year2017 bmanagement if (year==2011|year==2017) & experimental==1, cluster(fcode)
test treatment2011=treatment2017


** Table 2: Col 2
reg management treatment2011 treatment2017 year2017 bmanagement if (year==2011|year==2017) & experimental==1 & min2017==1, cluster(fcode)
test treatment2011=treatment2017

#delimit ;

set seed 100;

keep management treatment year experimental fcode bmanagement year2017 year2011 min2017 plantid;

ritest treatment
bt_t11_up=r(b_t11_up)
bt_t17_up=r(b_t17_up)
bt_yr_up = r(b_yr_up)
bt_bm_up = r(b_bm_up)
bt_t11_bp=r(b_t11_bp)
bt_t17_bp=r(b_t17_bp)
bt_yr_bp = r(b_yr_bp)
bt_bm_bp = r(b_bm_bp),
cluster(fcode) saving(permutation_results_tbl2,replace every(100))
reps(400): permute_table2 treatment;

